﻿@font-face {
    font-family: 'Abril Display';
    src: url("../fonts/AbrilDisplay-Bold.woff") format("woff"), url("../fonts/AbrilDisplay-Bold.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url("../fonts/AcuminPro-Bold.woff") format("woff"), url("../fonts/AcuminPro-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url("../fonts/AcuminPro-Regular.woff") format("woff"), url("../fonts/AcuminPro-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url("../fonts/AcuminPro-Light.woff") format("woff"), url("../fonts/AcuminPro-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}